An SQL injection vulnerability... CVE-2022-21234

- AV AC AU C I A
发布: 2022-04-29
修订: 2022-04-29

An SQL injection vulnerability exists in the EchoAssets.aspx functionality of Lansweeper lansweeper 9.1.20.2. A specially-crafted HTTP request can cause SQL injection. An attacker can make an authenticated HTTP request to trigger this vulnerability.

0%
暂无可用Exp或PoC
当前有0条受影响产品信息